
.package_tour .cont-box .vis {
   position: relative;
}

.package_tour .cont-box .vis p.vis_cap {
   color:#fff;
   text-align:right;
   line-height:1.4;
   position: absolute;
   bottom: 2px;
   right: 3px;
   margin: 0;
   font-size: 1.2rem;
   font-weight: bold;
   text-shadow:rgba(0,0,0,0.5) 2px 0px 2px,
               rgba(0,0,0,0.5) -2px 0px 2px,
               rgba(0,0,0,0.5) 0px -2px 2px,
               rgba(0,0,0,0.5) -2px 0px 2px,
               rgba(0,0,0,0.5) 2px 2px 2px,
               rgba(0,0,0,0.5) -2px 2px 2px,
               rgba(0,0,0,0.5) 2px -2px 2px,
               rgba(0,0,0,0.5) -2px -2px 2px,
               rgba(0,0,0,0.5) 1px 2px 2px,
               rgba(0,0,0,0.5) -1px 2px 2px,
               rgba(0,0,0,0.5) 1px -2px 2px,
               rgba(0,0,0,0.5) -1px -2px 2px,
               rgba(0,0,0,0.5) 2px 1px 2px,
               rgba(0,0,0,0.5) -2px 1px 2px,
               rgba(0,0,0,0.5) 2px -1px 2px,
               rgba(0,0,0,0.5) -2px -1px 2px,
               rgba(0,0,0,0.5) 1px 1px 2px,
               rgba(0,0,0,0.5) -1px 1px 2px,
               rgba(0,0,0,0.5) 1px -1px 2px,
               rgba(0,0,0,0.5) -1px -1px 2px;
}

.package_tour .cont-box h3 span {
   margin-right: 8px;
}

.package_tour .cont-box .txt_dc {
   color: #fa7b9f;
   font-size: 1.3rem;
   display: block;
   border: 1px solid #fa7b9f;
   background-color: #ffffff;
   width: 190px;
   padding-left: 4px;
   text-align: center;
}

.package_tour .cont-box .txt_dc .txt_price_dc {
   font-size: 1.8rem;
   font-weight: bold;
   vertical-align: middle;
}

.pkg_cont-area h3 span.f_red, .tc_cont-area h3 span.f_red {
   color: #ffffff;
   background-color: #f00;
   padding: 3px 8px;
   border-radius: 5px;
   vertical-align: middle;
}

.tc_cont-area .cont-box .price .txt_price {
   font-weight: bold;
}

#dp .cp-container.cp-column-container.cp-thumb-link-container {
  margin: 0 auto 40px;
  max-width: 1160px;
}

#dp h3 {
  font-size: 2.4rem;
  margin-bottom: 20px;
}

/*ƒpƒbƒP[ƒW‚Æ“YæˆõƒcƒA[‰æ‘œ•\Ž¦ƒTƒCƒY’²®*/
.pkg_cont-area .vis img, .tc_cont-area .vis img {
   width:100%;
}

/* ƒXƒ^ƒCƒ‹ã‘‚«202009 */
.tabisaku .txt-area {
  max-width: 1160px;
  margin-top: 50px;
}